{literal}

<script type="text/javascript">

function confirm_delete_user(usr_id, usr_login)
{
    if (window.confirm('"'+usr_login+'": {/literal}{t}Are you sure you want to delete this user?{/t}{literal}')) {
        location.href = 'users.php?id='+usr_id+'&action={/literal}{$smarty.const.ACTION_REMOVE}{literal}';
    }

}

</script>

{/literal}